@import "reset.css";
@import "prettyPhoto.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{
	background:#131314;
	border:0;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	min-width:1000px;
	position:relative;
	overflow:hidden;
	min-width:1000px;
	text-align: justify;
	color: #868686;
}

.spinner{
	position:absolute;
	z-index:99;
	background:url(../images/loader.gif) 50% 50% no-repeat #131314;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color: #131314;
}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}


.main1 { width:100%;height:780px; position:relative; z-index:1;}

.top1{ display:inline-block; white-space:nowrap; height:50px; position:absolute; right:0; top:0; z-index:10;}

.icons { float:right; padding-top:12px; padding-right:10px;}
.icons > li { display:inline-block; padding:0 2px;position:relative;}
.icons > li > a{display:block; width:100%; height:30px;}
.icons_txt{ line-height:50px; color:#5e5e5e; font-size:14px; text-transform:uppercase; float:right; padding-right:10px;}

footer{
	width:981px;
	height:47px;
	background:#000;
	position:absolute;
	left:50%;
	margin-left:-490px;
	bottom:0;
	z-index:20;
	background-color: #000000;
	color: #000000;
}

.copyright{
	color:#ffae00;
	line-height:47px;
	padding-left:20px;
	float:left;
}
.copyright2{
	color:#ffae00;
	line-height:47px;
	padding-right:5px;
	float: right;
}
.copyright2 a { color:#b3b3b3;}

.tola{ float:right;}


.main2{ width:981px; height:667px; position:absolute; left:50%; margin-left:-490px; top:50%; margin-top:-340px; z-index:2; overflow:hidden;}

.main3{ width:981px; height:667px; background:#000; position:absolute; left:0; top:0; z-index:1;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.logo {
	display:inline-block;
	text-decoration:none;
	position:absolute;
	left:15px;
	top:22px;
	z-index:10;
}

header{ width:950px; height:146px; position:absolute; left:0; top:260px; z-index:10;}

.header_bg{width:950px; height:146px; background:url(../images/header_bg.png) 0 0 no-repeat; position:absolute; left:0; top:0px; z-index:1;}
.arr1{width:46px; height:89px; background:url(../images/arr1.png) 0 0 no-repeat; position:absolute; right:25px; top:29px; z-index:2;}
.arr2{width:16px; height:31px; background:url(../images/arr2.png) 0 0 no-repeat; position:absolute; right:46px; top:58px; z-index:3;}











/* ============================= main menu ====================== */

.menu { display:block; height:33px; position:absolute; right:80px; top:56px; z-index:10; text-align:center; white-space:nowrap; }
#menu { display:block; height:33px; white-space:nowrap;}
#menu > li { display: inline-block;height:33px; position:relative; float:left; margin:0 1px; white-space:nowrap;}
#menu > li > a{display: inline-block; height:100%; text-decoration:none; position:relative; padding-left:15px; padding-right:15px; overflow:hidden; }
#menu > li > a .over{display:block;position: absolute;width:100%; height:100%; left:0px; top:0px; z-index:10; background:#0e0e0e; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#menu > li > a .txt1{ display:block; position: relative; width:100%; height:100%; left:0px; top:60px; z-index:5;font-family:'HermesNormal';font-size:16px; line-height:33px; color:#bebebe; text-decoration:none; text-transform:uppercase;  }
#menu > li > a .txt2{ display:block; position: absolute; width:100%; height:100%; left:0px; top:60px; z-index:20;font-family:'HermesNormal';font-size:16px; line-height:33px; color:#ffae00; text-decoration:none; text-transform:uppercase;  }

.submenu{ position:absolute; z-index:1; top:34px; left:0px;}
.submenu > ul{ padding:10px 0;  }
.submenu ul > li{ display:block; width:100%; height:33px; position:relative; text-align:left; margin-bottom:1px;}
.submenu ul > li > a{ display: inline-block;height:100%;line-height:35px; text-decoration:none; position: relative; font-family:'HermesNormal';font-size:15px; line-height:33px; color:#bebebe; white-space:nowrap; padding:0 15px; text-transform:uppercase; background:#161616;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.submenu ul > li > a:hover { color:#ffae00; text-decoration:none; background:#0e0e0e; }


.menu_splash { width:981px; height:667px; position:absolute; left:0; top:0; z-index:5;}
#menu_splash { width:100%; height:100%; position:relative; overflow:hidden;}
#menu_splash > li { width:490px; height:333px; position:absolute; overflow:hidden;}
#menu_splash > li > a{display:block; width:100%; height:100%; text-decoration:none; position:relative; overflow:hidden;  }
#menu_splash > li > a img{ position: absolute; left:0px; top:0px; z-index:1;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#menu_splash > li > a .over{ display:block; position: absolute; width:100%; height:100%; left:0; top:0; z-index:2; background:#000; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#menu_splash > li > a .txt1{ display: inline-block; height:30px; background:#131314; position: absolute;  right:20px; z-index:5; font-family:'HermesNormal';font-size:20px; line-height:30px; color:#7a7a7a; text-decoration:none; white-space:nowrap; letter-spacing:0px; text-transform:uppercase; padding:0 10px;}

#menu_splash > li.nav1{ left:0px; top:0; z-index:10;}
#menu_splash > li.nav2{ left:491px; top:0; z-index:9;}
#menu_splash > li.nav3{ left:0px; top:334px; z-index:8;}
#menu_splash > li.nav4{ left:491px; top:334px; z-index:7;}

#menu_splash > li.nav1 > a .txt1 {
	top:0;
	border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	color: #ffae00;
}
#menu_splash > li.nav2 > a .txt1 {
	top:0;
	border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	color: #ffae00;
}
#menu_splash > li.nav3 > a .txt1 {
	bottom:0;
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	color: #ffae00;
}
#menu_splash > li.nav4 > a .txt1 {
	bottom:0;
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	color: #ffae00;
}



/* ============================= main layout ====================== */



#content{ width:981px; height:667px; position:absolute; left:0px; top:0px; z-index:2; overflow:hidden; }
#content > ul{ width:100%; height:100%; position:relative; overflow:hidden;}
#content > ul > li{ width:981px; height:667px; position:absolute; overflow:hidden;}

.close{ display:block; width:33px; height:33px; position:absolute; right:10px; top:10px; z-index:30;}
.close span{ display:block; width:33px; height:33px; background:url(../images/close.png) center center no-repeat; }

.box{ width:930px;height:481px; position:absolute; left:40px; top:170px;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:200px;}
.col2{ width:640px;}
.col3{ width:370px;}
.col4{ width:470px;}
.col5{ width:290px;}
.col6{ width:550px;}
.col7{ width:260px;}






.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#fff; text-decoration: underline; outline:none}
a:hover{
	text-decoration: none;
	color: #ffae00;
}

h2{
	font-family:'MyriadWebProRegular';
	font-weight:normal;
	font-size:30px;
	color:#ffae00;
	line-height:30px;
	padding:20px 0 20px 0;
}
.h3{ display:block; height:20px;font-size:16px; color:#fff; line-height:20px; text-transform:uppercase;}


.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ffae00;}

.text {
	padding:0 0 5px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.line1 { height:1px; background:#4a4a4a; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:1px solid #707070;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.video1 {width:224px; height:150px; position:relative; margin-bottom:20px; margin-right:20px; float:left;}
.video1 a img {position:relative; border:1px solid #707070; }
.video1 a span{position:absolute;z-index:2; margin:1px 0 0 1px; top:0;left:0; background:url(../images/video_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.button1{ display:inline-block; height:16px; line-height:16px;  position:relative; text-decoration: underline; margin-top:10px; margin-bottom:10px; font-size:16px; font-family:'HermesNormal'; color:#646464; text-transform:uppercase; white-space:nowrap; letter-spacing:0px; background:url(../images/button1.png) right 2px no-repeat; padding-right:15px;}
.button1:hover { color:#fff;}

.ul1 > li { line-height:26px; background:url(../images/li_st1.png) 0px 10px no-repeat; padding-left:16px;}
.ul1 > li a{text-decoration:none; color:#969696;}
.ul1 > li a:hover{
	text-decoration:underline;
	color:#fff;
	font-size: 14px;
}

.google_map{

	width: 468px;
	height: 258px;
	border-radius:0px;
	background: #fff;
	position:relative;
	overflow:hidden; margin-bottom:20px; border:1px solid #707070;
}


/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:481px; overflow: auto;}


/*================= Contacts =========================*/

#note{ width:360px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#969696;}

input{ float:left; width:250px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #969696; background: #161616; border: 1px solid #303030; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{ float:left; width:250px; height:90px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #969696; background: #161616; border: 1px solid #303030; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

#ajax-contact-form img{float:left; width:90px; height:31px; margin-bottom:5px;}

input.capthca{ float:left; width:100px; margin-bottom:5px; margin-left:10px;}

input.submit{ width:89px; height:33px; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:5px 0 0 100px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-indent:-999%; }
input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'HermesNormal';
    src: url('hermes_0-webfont.eot');
    src: url('hermes_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('hermes_0-webfont.woff') format('woff'),
         url('hermes_0-webfont.ttf') format('truetype'),
         url('hermes_0-webfont.svg#HermesNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('myriadwebpro-webfont.eot');
    src: url('myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadwebpro-webfont.woff') format('woff'),
         url('myriadwebpro-webfont.ttf') format('truetype'),
         url('myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.ul1 li {
	font-size: 14px;
}
